 DJ Client EditorKF)p@Jp p<Ep
	p,Ip

p
p
5?p$2
p#6p%/p23p6Ap+9zLP EL Client's Claim Number: L L ELP E   Clients Name: L L Date Of Function: L L ELP ELP E   Type Of Event: L L Clients Phone Number: L
 L
 ELP E   Place: L L	 Location: L L ELP EL From: L  to L L For a Fee of: L L ELP EL Musical Selection Described As: L L ELP ELP EL Street Address: L L EL City, State, Zip: L  ,L  ,L L ELP EL Press 'F2' To SaveL Press 'F3' To AbortL ELP ELP ELP ELP ELP 0EL 0C0l0i0e0n0t0'0s0 0C0l0a0i0m0 0N0u0m0b0e0r0:0 0L zL 0ELP 0E 0 0 0C0l0i0e0n0t0s0 0N0a0m0e0:0 0L pL 0D0a0t0e0 0O0f0 0F0u0n0c0t0i0o0n0:0 0L pL 0ELP 0ELP 0E 0 0 0T0y0p0e0 0O0f0 0E0v0e0n0t0:0 0L pL 0C0l0i0e0n0t0s0 0P0h0o0n0e0 0N0u0m0b0e0r0:0 0L
 pL
 0ELP 0E 0 0 0P0l0a0c0e0:0 0L pL	 0L0o0c0a0t0i0o0n0:0 0L pL 0ELP 0EL 0F0r0o0m0:0 0L p 0t0o0 0L pL 0F0o0r0 0a0 0F0e0e0 0o0f0:0 0L pL 0ELP 0EL 0M0u0s0i0c0a0l0 0S0e0l0e0c0t0i0o0n0 0D0e0s0c0r0i0b0e0d0 0A0s0:0 0L pL 0ELP 0ELP 0EL 0S0t0r0e0e0t0 0A0d0d0r0e0s0s0:0 0L pL 0EL 0C0i0t0y0,0 0S0t0a0t0e0,0 0Z0i0p0:0 0L p p,pL p p,pL pL 0ELP 0EL 0P0r0e0s0s0 0'0F020'0 0T0o0 0S0a0v0e0L 0P0r0e0s0s0 0'0F030'0 0T0o0 0A0b0o0r0t0L 0ELP 0ELP 0ELP 0ELP 0E